algorithm: MTL
criterion: Calibration
criterion_final:
- 0.24456154803435007
dataset: Pgp
hparams:
  batch_size: 64
  lr: 1.1170317584179261e-08
  weight_decay: 1.0
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.24164943397045135
test_calibration_Brier score_1: 0.24425983428955078
test_calibration_Brier score_2: 0.24706806242465973
test_calibration_Brier score_final: 0.24164943397045135
test_performance_AUROC_0: 0.5717775821685791
test_performance_AUROC_1: 0.5070686340332031
test_performance_AUROC_2: 0.5134095549583435
test_performance_AUROC_final: 0.5717775821685791
train_val_split: Perimeter
trial_seed: 18555
val_calibration_Brier score_0: 0.24589991569519043
val_calibration_Brier score_1: 0.2431950867176056
val_calibration_Brier score_2: 0.2445896416902542
val_calibration_Brier score_final: 0.24589991569519043
val_performance_AUROC_0: 0.5026738047599792
val_performance_AUROC_1: 0.6182740926742554
val_performance_AUROC_2: 0.45049506425857544
val_performance_AUROC_final: 0.5026738047599792
